サーバいじくり雑記

2014年10月2日

UPDATING 20140930 AFFECTS: users of finance/gnucash

Filed under: FreeBSD — bompopo @ 11:18 AM
20140930:
  AFFECTS: users of finance/gnucash
  AUTHOR: madpilot@FreeBSD.org

  The new version of gnucsh requires guile 2.0. If the update fails
  because the old guile 1.8 library is still present you will need
  to manally remove gnucash, guile and, if installed, boehm-gc:

  # pkg delete gnucash guile boehm-gc

  and then install gnucash again the usual way.
広告

コメントする »

まだコメントはありません。

RSS feed for comments on this post. TrackBack URI

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中

%d人のブロガーが「いいね」をつけました。